Debian Bug report logs - #364859
RM: svn-arch-mirror -- RoQA; orphaned, low popcon, no upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Eric Wong <eric@petta-tech.com>

Date: Wed, 26 Apr 2006 08:18:01 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364859; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Wong <eric@petta-tech.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eric Wong <eric@petta-tech.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: svn-arch-mirror -- one-way mirroring from Subversion to Arch revision control
Date: Wed, 26 Apr 2006 01:04:08 -0700
Package: wnpp
Severity: normal


I intend to orphan the svn-arch-mirror package.

I no longer use GNU Arch.

Please keep in mind that I'm also the upstream maintainer, and I'm
orphaning upstream as well.

The package description is:
 svn-arch-mirror makes it possible to track upstream Subversion
 repositories and replicate full project history from Subversion to
 Arch.  This was designed for Arch users who want to track active
 projects which use Subversion, and for repository maintainers who
 wish to migrate from Subversion to Arch.
 Features include:
  - preserving the date and time of the original commit
    (if datefudge is installed)
  - preserving the alias/name of the original committer
  - intelligent branch-tracking
  - rename support
  - merge support between independently-created full history mirrors of
    the same repository
  - partial history mirroring



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364859; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lionel Elie Mamane <lionel@mamane.lu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 364859@bugs.debian.org (full text, mbox):

From: Lionel Elie Mamane <lionel@mamane.lu>
To: 364859@bugs.debian.org
Cc: 364859-subscribe@bugs.debian.org
Subject: #O: svn-arch-mirror
Date: Thu, 4 May 2006 14:36:38 +0200
I've started to _use_ the stuff, so if I manage to penetrate the Perl,
I might start to take care of it.

-- 
Lionel



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364859; Package wnpp. (Sat, 08 Aug 2009 16:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 08 Aug 2009 16:57:02 GMT) Full text and rfc822 format available.

Message #15 received at 364859@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 364859@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#364859: O: svn-arch-mirror -- one-way mirroring from Subversion to Arch revision control
Date: Sat, 8 Aug 2009 18:52:05 +0200
reassign 364859 ftp.debian.org
retitle 364859 RM: svn-arch-mirror -- RoQA; orphaned, low popcon, no upstream
owner 364859 !
thanks




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 08 Aug 2009 16:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: svn-arch-mirror -- RoQA; orphaned, low popcon, no upstream' from 'O: svn-arch-mirror -- one-way mirroring from Subversion to Arch revision control' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 08 Aug 2009 16:57:04 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 08 Aug 2009 16:57:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 16 Aug 2009 20:00:11 GMT) Full text and rfc822 format available.

Notification sent to Eric Wong <eric@petta-tech.com>:
Bug acknowledged by developer. (Sun, 16 Aug 2009 20:00:12 GMT) Full text and rfc822 format available.

Message #26 received at 364859-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 364859-close@bugs.debian.org
Cc: svn-arch-mirror@packages.debian.org, svn-arch-mirror@packages.qa.debian.org
Subject: Bug#364859: fixed
Date: Sun, 16 Aug 2009 19:42:09 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

svn-arch-mirror |    0.4.4-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364859@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/364859

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Sep 2009 07:37:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:45:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.